Bug 1123877 - SELinux is preventing /usr/bin/dbus-daemon from 'getattr' accesses on the file . [NEEDINFO]
Summary: SELinux is preventing /usr/bin/dbus-daemon from 'getattr' accesses on the file .
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Miroslav Grepl
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:fed948b004485995ef77c266bb0...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-28 14:07 UTC by vikram goyal
Modified: 2015-06-29 21:48 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 21:48:44 UTC
mgrepl: needinfo? (vikigoyal)


Attachments (Terms of Use)

Description vikram goyal 2014-07-28 14:07:03 UTC
Description of problem:

Its system generted.
SELinux is preventing /usr/bin/dbus-daemon from 'getattr' accesses on the file .

*****  Plugin catchall_labels (83.8 confidence) suggests   *******************

If you want to allow dbus-daemon to have getattr access on the  file
Then you need to change the label on $FIX_TARGET_PATH
Do
# semanage fcontext -a -t FILE_TYPE '$FIX_TARGET_PATH'
where FILE_TYPE is one of the following: NetworkManager_exec_t, NetworkManager_initrc_exec_t, NetworkManager_log_t, NetworkManager_tmp_t, NetworkManager_unit_file_t, abrt_exec_t, abrt_helper_exec_t, abrt_initrc_exec_t, abrt_tmp_t, abrt_upload_watch_tmp_t, abrt_var_cache_t, abrt_var_log_t, abrt_var_run_t, accountsd_exec_t, acct_data_t, acct_initrc_exec_t, admin_crontab_tmp_t, admin_home_t, afs_initrc_exec_t, afs_logfile_t, aiccu_initrc_exec_t, aide_log_t, ajaxterm_initrc_exec_t, alsa_tmp_t, amanda_log_t, amanda_tmp_t, amtu_initrc_exec_t, anon_inodefs_t, antivirus_initrc_exec_t, antivirus_log_t, antivirus_tmp_t, apcupsd_initrc_exec_t, apcupsd_log_t, apcupsd_tmp_t, apmd_initrc_exec_t, apmd_log_t, apmd_tmp_t, arpwatch_initrc_exec_t, arpwatch_tmp_t, asterisk_initrc_exec_t, asterisk_log_t, asterisk_t, asterisk_tmp_t, auditadm_sudo_tmp_t, auditd_initrc_exec_t, auth_cache_t, automount_initrc_exec_t, automount_tmp_t, avahi_exec_t, avahi_initrc_exec_t, awstats_tmp_t, bacula_initrc_exec_t, bacula_log_t, bcfg2_initrc_exec_t, bin_t, bitlbee_initrc_exec_t, bitlbee_log_t, bitlbee_tmp_t, blueman_exec_t, bluetooth_helper_tmp_t, bluetooth_initrc_exec_t, bluetooth_tmp_t, boinc_initrc_exec_t, boinc_log_t, boinc_project_tmp_t, boinc_tmp_t, boot_t, bootloader_tmp_t, calamaris_log_t, callweaver_initrc_exec_t, callweaver_log_t, canna_initrc_exec_t, canna_log_t, cardmgr_dev_t, ccs_initrc_exec_t, ccs_tmp_t, ccs_var_lib_t, ccs_var_log_t, cdcc_tmp_t, cert_t, certmaster_initrc_exec_t, certmaster_var_log_t, certmonger_initrc_exec_t, cfengine_initrc_exec_t, cfengine_log_t, cgconfig_initrc_exec_t, cgred_initrc_exec_t, cgred_log_t, cgroup_t, checkpc_log_t, chrome_sandbox_tmp_t, chronyd_initrc_exec_t, chronyd_var_log_t, cinder_api_tmp_t, cinder_backup_tmp_t, cinder_log_t, cinder_scheduler_tmp_t, cinder_volume_tmp_t, ciped_initrc_exec_t, cloud_init_tmp_t, cloud_log_t, cluster_initrc_exec_t, cluster_tmp_t, cluster_var_log_t, clvmd_initrc_exec_t, cmirrord_initrc_exec_t, cobbler_tmp_t, cobbler_var_log_t, cobblerd_initrc_exec_t, collectd_initrc_exec_t, colord_exec_t, colord_tmp_t, comsat_tmp_t, condor_initrc_exec_t, condor_log_t, condor_master_tmp_t, condor_schedd_tmp_t, condor_startd_tmp_t, conman_log_t, consolekit_exec_t, consolekit_log_t, couchdb_initrc_exec_t, couchdb_log_t, couchdb_tmp_t, cpu_online_t, cpufreqselector_exec_t, crack_tmp_t, cron_log_t, crond_initrc_exec_t, crond_tmp_t, crontab_tmp_t, ctdbd_initrc_exec_t, ctdbd_log_t, ctdbd_tmp_t, cups_pdf_tmp_t, cupsd_config_exec_t, cupsd_initrc_exec_t, cupsd_log_t, cupsd_lpd_tmp_t, cupsd_tmp_t, cvs_initrc_exec_t, cvs_tmp_t, cyphesis_initrc_exec_t, cyphesis_log_t, cyphesis_tmp_t, cyrus_initrc_exec_t, cyrus_tmp_t, dbadm_sudo_tmp_t, dbskkd_tmp_t, dbusd_etc_t, dbusd_exec_t, dcc_client_tmp_t, dcc_dbclean_tmp_t, dccd_tmp_t, dccifd_tmp_t, dccm_tmp_t, ddclient_initrc_exec_t, ddclient_log_t, ddclient_tmp_t, debuginfo_exec_t, default_context_t, deltacloudd_log_t, deltacloudd_tmp_t, denyhosts_initrc_exec_t, denyhosts_var_log_t, devicekit_disk_exec_t, devicekit_exec_t, devicekit_power_exec_t, devicekit_tmp_t, devicekit_var_log_t, dhcpc_exec_t, dhcpc_helper_exec_t, dhcpc_tmp_t, dhcpd_initrc_exec_t, dhcpd_tmp_t, dictd_initrc_exec_t, dirsrv_snmp_var_log_t, dirsrv_tmp_t, dirsrv_var_log_t, dirsrvadmin_tmp_t, disk_munin_plugin_tmp_t, dkim_milter_tmp_t, dlm_controld_initrc_exec_t, dlm_controld_var_log_t, dnsmasq_initrc_exec_t, dnsmasq_var_log_t, docker_log_t, docker_tmp_t, dovecot_auth_tmp_t, dovecot_deliver_tmp_t, dovecot_initrc_exec_t, dovecot_tmp_t, dovecot_var_log_t, drbd_initrc_exec_t, dspam_initrc_exec_t, dspam_log_t, entropyd_initrc_exec_t, etc_runtime_t, etc_t, evtchnd_var_log_t, exim_initrc_exec_t, exim_log_t, exim_tmp_t, fail2ban_initrc_exec_t, fail2ban_log_t, fail2ban_tmp_t, faillog_t, fcoemon_initrc_exec_t, fenced_tmp_t, fenced_var_log_t, fetchmail_initrc_exec_t, fetchmail_log_t, file_context_t, fingerd_log_t, firewalld_exec_t, firewalld_initrc_exec_t, firewalld_tmp_t, firewalld_var_log_t, firewallgui_exec_t, firewallgui_tmp_t, foghorn_initrc_exec_t, foghorn_var_log_t, fprintd_exec_t, fsadm_log_t, fsadm_tmp_t, fsdaemon_initrc_exec_t, fsdaemon_tmp_t, ftpd_initrc_exec_t, ftpd_tmp_t, ftpdctl_tmp_t, games_tmp_t, gconf_tmp_t, gconfd_exec_t, gconfdefaultsm_exec_t, gear_log_t, geoclue_exec_t, geoclue_tmp_t, getty_log_t, getty_tmp_t, gfs_controld_var_log_t, gkeyringd_tmp_t, glance_api_initrc_exec_t, glance_log_t, glance_registry_initrc_exec_t, glance_registry_tmp_t, glance_tmp_t, glusterd_initrc_exec_t, glusterd_log_t, glusterd_tmp_t, gnomesystemmm_exec_t, gpg_agent_tmp_t, gpg_pinentry_tmp_t, gpm_initrc_exec_t, gpm_tmp_t, gpsd_initrc_exec_t, groupd_var_log_t, gssd_tmp_t, haproxy_var_log_t, hddtemp_initrc_exec_t, hostname_etc_t, httpd_bugzilla_tmp_t, httpd_collectd_script_tmp_t, httpd_initrc_exec_t, httpd_log_t, httpd_mojomojo_tmp_t, httpd_munin_script_tmp_t, httpd_php_tmp_t, httpd_suexec_tmp_t, httpd_tmp_t, httpd_w3c_validator_tmp_t, hypervkvp_initrc_exec_t, icc_data_home_t, icecast_initrc_exec_t, icecast_log_t, inetd_child_tmp_t, inetd_log_t, inetd_tmp_t, init_tmp_t, initrc_exec_t, initrc_tmp_t, initrc_var_log_t, innd_initrc_exec_t, innd_log_t, iodined_initrc_exec_t, ipsec_initrc_exec_t, ipsec_log_t, ipsec_tmp_t, iptables_initrc_exec_t, iptables_tmp_t, irqbalance_initrc_exec_t, iscsi_log_t, iscsi_tmp_t, isnsd_initrc_exec_t, iwhd_initrc_exec_t, iwhd_log_t, jabberd_initrc_exec_t, jetty_log_t, jockey_exec_t, jockey_var_log_t, kadmind_log_t, kadmind_tmp_t, kdump_initrc_exec_t, kdumpctl_tmp_t, kdumpgui_exec_t, kdumpgui_tmp_t, kerberos_initrc_exec_t, keystone_initrc_exec_t, keystone_log_t, keystone_tmp_t, kismet_initrc_exec_t, kismet_log_t, kismet_tmp_t, kismet_tmpfs_t, klogd_tmp_t, krb5_conf_t, krb5_host_rcache_t, krb5kdc_log_t, krb5kdc_tmp_t, ksmtuned_initrc_exec_t, ksmtuned_log_t, ktalkd_log_t, ktalkd_tmp_t, l2tpd_initrc_exec_t, l2tpd_tmp_t, lastlog_t, ld_so_cache_t, ld_so_t, ldconfig_tmp_t, lib_t, likewise_initrc_exec_t, lircd_initrc_exec_t, livecd_tmp_t, lldpad_initrc_exec_t, locale_t, logrotate_mail_tmp_t, logrotate_tmp_t, logwatch_mail_tmp_t, logwatch_tmp_t, lpd_tmp_t, lpr_tmp_t, lsassd_tmp_t, lsmd_plugin_tmp_t, lvm_tmp_t, machineid_t, mail_munin_plugin_tmp_t, mailman_cgi_tmp_t, mailman_log_t, mailman_mail_tmp_t, mailman_queue_tmp_t, man_cache_t, man_t, mandb_cache_t, mcelog_initrc_exec_t, mcelog_log_t, mdadm_initrc_exec_t, mdadm_tmp_t, memcached_initrc_exec_t, mock_tmp_t, modemmanager_exec_t, mongod_initrc_exec_t, mongod_log_t, mongod_tmp_t, motion_log_t, mount_tmp_t, mozilla_plugin_tmp_t, mozilla_tmp_t, mpd_initrc_exec_t, mpd_log_t, mpd_tmp_t, mrtg_initrc_exec_t, mrtg_log_t, mscan_initrc_exec_t, mscan_tmp_t, munin_initrc_exec_t, munin_log_t, munin_tmp_t, mysqld_initrc_exec_t, mysqld_log_t, mysqld_tmp_t, mysqlmanagerd_initrc_exec_t, mythtv_var_log_t, nagios_eventhandler_plugin_tmp_t, nagios_initrc_exec_t, nagios_log_t, nagios_openshift_plugin_tmp_t, nagios_system_plugin_tmp_t, nagios_tmp_t, named_exec_t, named_initrc_exec_t, named_log_t, named_tmp_t, net_conf_t, netutils_tmp_t, neutron_initrc_exec_t, neutron_log_t, neutron_tmp_t, nfsd_initrc_exec_t, nis_initrc_exec_t, nova_ajax_tmp_t, nova_api_tmp_t, nova_cert_tmp_t, nova_compute_tmp_t, nova_conductor_tmp_t, nova_console_tmp_t, nova_direct_tmp_t, nova_log_t, nova_network_tmp_t, nova_objectstore_tmp_t, nova_scheduler_tmp_t, nova_vncproxy_tmp_t, nova_volume_tmp_t, nscd_initrc_exec_t, nscd_log_t, nslcd_initrc_exec_t, ntop_initrc_exec_t, ntop_tmp_t, ntpd_initrc_exec_t, ntpd_log_t, ntpd_tmp_t, numad_var_log_t, nx_server_tmp_t, openct_initrc_exec_t, openhpid_initrc_exec_t, openshift_cgroup_read_tmp_t, openshift_cron_tmp_t, openshift_initrc_tmp_t, openshift_log_t, openshift_tmp_t, opensm_log_t, openvpn_initrc_exec_t, openvpn_status_t, openvpn_tmp_t, openvpn_var_log_t, openvswitch_log_t, openvswitch_tmp_t, openwsman_log_t, openwsman_tmp_t, oracleasm_initrc_exec_t, osad_initrc_exec_t, osad_log_t, pads_initrc_exec_t, pam_timestamp_tmp_t, pam_var_console_t, passenger_log_t, passenger_tmp_t, passwd_file_t, pcp_log_t, pcp_pmcd_initrc_exec_t, pcp_pmie_initrc_exec_t, pcp_pmlogger_initrc_exec_t, pcp_pmmgr_initrc_exec_t, pcp_pmproxy_initrc_exec_t, pcp_pmwebd_initrc_exec_t, pcp_tmp_t, pcscd_initrc_exec_t, pegasus_openlmi_storage_tmp_t, pegasus_tmp_t, pingd_initrc_exec_t, piranha_log_t, piranha_pulse_initrc_exec_t, piranha_web_tmp_t, pkcsslotd_tmp_t, pki_ra_log_t, pki_ra_script_exec_t, pki_tomcat_log_t, pki_tomcat_tmp_t, pki_tps_log_t, pki_tps_script_exec_t, plymouthd_var_log_t, podsleuth_tmp_t, policykit_auth_exec_t, policykit_exec_t, policykit_tmp_t, polipo_initrc_exec_t, polipo_log_t, portmap_initrc_exec_t, portmap_tmp_t, portreserve_initrc_exec_t, postfix_bounce_tmp_t, postfix_cleanup_tmp_t, postfix_initrc_exec_t, postfix_local_tmp_t, postfix_map_tmp_t, postfix_pickup_tmp_t, postfix_pipe_tmp_t, postfix_postdrop_t, postfix_qmgr_tmp_t, postfix_smtp_tmp_t, postfix_smtpd_tmp_t, postfix_virtual_tmp_t, postgresql_initrc_exec_t, postgresql_log_t, postgresql_tmp_t, postgrey_initrc_exec_t, pppd_exec_t, pppd_initrc_exec_t, pppd_log_t, pppd_tmp_t, pptp_log_t, prelink_exec_t, prelink_log_t, prelink_tmp_t, prelude_initrc_exec_t, prelude_lml_tmp_t, prelude_log_t, privoxy_initrc_exec_t, privoxy_log_t, proc_t, procmail_log_t, procmail_tmp_t, psad_initrc_exec_t, psad_tmp_t, psad_var_log_t, pulseaudio_exec_t, puppet_log_t, puppet_tmp_t, puppetagent_initrc_exec_t, puppetmaster_initrc_exec_t, puppetmaster_tmp_t, pyicqt_log_t, qdiskd_var_log_t, qpidd_initrc_exec_t, qpidd_tmp_t, rabbitmq_initrc_exec_t, rabbitmq_var_log_t, racoon_tmp_t, radiusd_initrc_exec_t, radiusd_log_t, radvd_initrc_exec_t, realmd_exec_t, realmd_tmp_t, redis_initrc_exec_t, redis_log_t, rhev_agentd_log_t, rhev_agentd_tmp_t, rhnsd_initrc_exec_t, rhsmcertd_initrc_exec_t, rhsmcertd_log_t, rhsmcertd_tmp_t, ricci_initrc_exec_t, ricci_modcluster_var_log_t, ricci_tmp_t, ricci_var_log_t, rkhunter_var_lib_t, rlogind_tmp_t, rngd_initrc_exec_t, roundup_initrc_exec_t, rpcbind_initrc_exec_t, rpcd_initrc_exec_t, rpm_exec_t, rpm_log_t, rpm_script_tmp_t, rpm_tmp_t, rsync_log_t, rsync_tmp_t, rtas_errd_log_t, rtas_errd_tmp_t, rtkit_daemon_exec_t, rtkit_daemon_initrc_exec_t, rwho_initrc_exec_t, samba_etc_t, samba_initrc_exec_t, samba_log_t, samba_net_tmp_t, samba_var_t, sambagui_exec_t, sanlock_initrc_exec_t, sanlock_log_t, saslauthd_initrc_exec_t, sblim_initrc_exec_t, sblim_tmp_t, secadm_sudo_tmp_t, sectool_tmp_t, sectool_var_log_t, sectoolm_exec_t, security_t, selinux_config_t, selinux_munin_plugin_tmp_t, semanage_exec_t, semanage_tmp_t, sendmail_initrc_exec_t, sendmail_log_t, sendmail_tmp_t, sensord_initrc_exec_t, sensord_log_t, services_munin_plugin_tmp_t, session_dbusd_tmp_t, setrans_initrc_exec_t, setroubleshoot_fixit_exec_t, setroubleshoot_var_log_t, setroubleshootd_exec_t, sge_tmp_t, shell_exec_t, shorewall_initrc_exec_t, shorewall_log_t, shorewall_tmp_t, slapd_initrc_exec_t, slapd_log_t, slapd_tmp_t, slpd_initrc_exec_t, slpd_log_t, smbd_tmp_t, smokeping_initrc_exec_t, smoltclient_tmp_t, smsd_initrc_exec_t, smsd_log_t, smsd_tmp_t, snapperd_exec_t, snapperd_log_t, snmpd_initrc_exec_t, snmpd_log_t, snort_initrc_exec_t, snort_log_t, snort_tmp_t, sosreport_tmp_t, soundd_initrc_exec_t, soundd_tmp_t, spamc_tmp_t, spamd_initrc_exec_t, spamd_log_t, spamd_tmp_t, speech-dispatcher_log_t, speech-dispatcher_tmp_t, squid_initrc_exec_t, squid_log_t, squid_tmp_t, squirrelmail_spool_t, src_t, ssh_agent_tmp_t, ssh_keygen_tmp_t, sshd_initrc_exec_t, sssd_initrc_exec_t, sssd_public_t, sssd_var_lib_t, sssd_var_log_t, staff_sudo_tmp_t, stapserver_log_t, stapserver_tmp_t, stunnel_tmp_t, svirt_tmp_t, svnserve_initrc_exec_t, svnserve_tmp_t, swat_tmp_t, swift_tmp_t, sysadm_passwd_tmp_t, sysadm_sudo_tmp_t, sysfs_t, syslogd_initrc_exec_t, syslogd_tmp_t, sysstat_initrc_exec_t, sysstat_log_t, system_conf_t, system_cronjob_tmp_t, system_db_t, system_dbusd_tmp_t, system_dbusd_var_lib_t, system_dbusd_var_run_t, system_mail_tmp_t, system_munin_plugin_tmp_t, systemd_logind_var_run_t, systemd_passwd_agent_exec_t, systemd_passwd_var_run_t, systemd_systemctl_exec_t, tcpd_tmp_t, tcsd_initrc_exec_t, telepathy_gabble_tmp_t, telepathy_idle_tmp_t, telepathy_logger_tmp_t, telepathy_mission_control_tmp_t, telepathy_msn_tmp_t, telepathy_salut_tmp_t, telepathy_sofiasip_tmp_t, telepathy_stream_engine_tmp_t, telepathy_sunshine_tmp_t, telnetd_tmp_t, tetex_data_t, textrel_shlib_t, tgtd_initrc_exec_t, tgtd_tmp_t, thin_aeolus_configserver_log_t, thin_log_t, thumb_tmp_t, tmp_t, tomcat_log_t, tomcat_tmp_t, tor_initrc_exec_t, tor_var_log_t, tuned_initrc_exec_t, tuned_log_t, tuned_tmp_t, tvtime_tmp_t, udev_tmp_t, udev_var_run_t, ulogd_initrc_exec_t, ulogd_var_log_t, uml_tmp_t, unconfined_munin_plugin_tmp_t, update_modules_tmp_t, user_cron_spool_t, user_fonts_t, user_home_t, user_mail_tmp_t, user_tmp_t, usr_t, uucpd_initrc_exec_t, uucpd_log_t, uucpd_tmp_t, uuidd_initrc_exec_t, var_log_t, var_spool_t, varnishd_initrc_exec_t, varnishd_tmp_t, varnishlog_initrc_exec_t, varnishlog_log_t, vdagent_log_t, vdagentd_initrc_exec_t, vhostmd_initrc_exec_t, virt_log_t, virt_qemu_ga_log_t, virt_qemu_ga_tmp_t, virt_tmp_t, virtd_initrc_exec_t, vmtools_tmp_t, vmware_host_tmp_t, vmware_log_t, vmware_tmp_t, vnstatd_initrc_exec_t, vpnc_tmp_t, watchdog_initrc_exec_t, watchdog_log_t, wdmd_initrc_exec_t, webadm_tmp_t, webalizer_tmp_t, winbind_log_t, wireshark_tmp_t, wtmp_t, xauth_tmp_t, xdm_log_t, xdm_tmp_t, xdm_var_lib_t, xend_tmp_t, xend_var_log_t, xenstored_tmp_t, xenstored_var_log_t, xferlog_t, xserver_log_t, ypbind_initrc_exec_t, ypbind_tmp_t, ypserv_tmp_t, zabbix_agent_initrc_exec_t, zabbix_initrc_exec_t, zabbix_log_t, zabbix_tmp_t, zarafa_deliver_log_t, zarafa_deliver_tmp_t, zarafa_gateway_log_t, zarafa_ical_log_t, zarafa_indexer_log_t, zarafa_indexer_tmp_t, zarafa_monitor_log_t, zarafa_server_log_t, zarafa_server_tmp_t, zarafa_spooler_log_t, zarafa_var_lib_t, zebra_initrc_exec_t, zebra_log_t, zebra_tmp_t, zoneminder_initrc_exec_t, zoneminder_log_t. 
Then execute: 
restorecon -v '$FIX_TARGET_PATH'


*****  Plugin catchall (17.1 confidence) suggests   **************************

If you believe that dbus-daemon should be allowed getattr access on the  file by default.
Then you should report this as a bug.
You can generate a local policy module to allow this access.
Do
allow this access for now by executing:
# grep dbus-daemon /var/log/audit/audit.log | audit2allow -M mypol
# semodule -i mypol.pp

Additional Information:
Source Context                system_u:system_r:system_dbusd_t:s0-s0:c0.c1023
Target Context                system_u:object_r:unlabeled_t:s0
Target Objects                 [ file ]
Source                        dbus-daemon
Source Path                   /usr/bin/dbus-daemon
Port                          <Unknown>
Host                          (removed)
Source RPM Packages           dbus-1.6.12-9.fc20.x86_64
Target RPM Packages           
Policy RPM                    selinux-policy-3.12.1-177.fc20.noarch
Selinux Enabled               True
Policy Type                   targeted
Enforcing Mode                Enforcing
Host Name                     (removed)
Platform                      Linux (removed) 3.15.6-200.fc20.x86_64 #1 SMP Fri
                              Jul 18 02:36:27 UTC 2014 x86_64 x86_64
Alert Count                   5
First Seen                    2014-07-22 19:04:44 IST
Last Seen                     2014-07-25 19:42:52 IST
Local ID                      c92baac0-fa12-4ed5-94fb-f0776e070d9e

Raw Audit Messages
type=AVC msg=audit(1406297572.982:30): avc:  denied  { getattr } for  pid=569 comm="dbus-daemon" path="/usr/share/dbus-1/system-services/org.freedesktop.machine1.service" dev="sda3" ino=1147255 scontext=system_u:system_r:system_dbusd_t:s0-s0:c0.c1023 tcontext=system_u:object_r:unlabeled_t:s0 tclass=file


type=SYSCALL msg=audit(1406297572.982:30): arch=x86_64 syscall=stat success=no exit=EACCES a0=7f48bef3f920 a1=7fffdaf9dd80 a2=7fffdaf9dd80 a3=3165 items=0 ppid=1 pid=569 auid=4294967295 uid=0 gid=0 euid=0 suid=0 fsuid=0 egid=0 sgid=0 fsgid=0 tty=(none) ses=4294967295 comm=dbus-daemon exe=/usr/bin/dbus-daemon subj=system_u:system_r:system_dbusd_t:s0-s0:c0.c1023 key=(null)

Hash: dbus-daemon,system_dbusd_t,unlabeled_t,file,getattr

Additional info:
reporter:       libreport-2.2.3
hashmarkername: setroubleshoot
kernel:         3.15.6-200.fc20.x86_64
type:           libreport

Comment 1 Miroslav Grepl 2014-09-01 09:43:25 UTC
Could you add output of

# ls /usr/share/selinux/packages/

How is /usr/share/dbus-1/system-services/org.freedesktop.machine1.service labeled now?

# ls -Z /usr/share/dbus-1/system-services/org.freedesktop.machine1.service

Comment 2 Fedora End Of Life 2015-05-29 12:29:49 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Fedora End Of Life 2015-06-29 21:48:44 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.